@charset "utf-8";

/*-----------------------------------------------------------------------------------------------*/
/* KATANA ---------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------*/
.main h2 { text-align: center; }
.main .comment { margin-top: var(--margin-m); }
.main .link {
	font-weight: var(--weight-b);
	margin-top: var(--margin-l) !important;
}
.main .link a { text-decoration: underline; }
.main .images {
	display: flex;
	flex-direction: column;
	row-gap: var(--margin-s);
	margin-top: var(--margin-l);
}
/*-----------------------------------------------------------------------------------------------*/





@media(min-width: 530px) {
}



@media(min-width: 768px) {
}



@media(min-width: 1024px) {
}



@media(min-width: 1280px) {
}



@media(min-width: 1366px) {
}